#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai-http2-extra
version:              0.1.3
visibility:           public
id:                   wai-http2-extra-0.1.3-8i0rAXVnaUhAzjXXQ4JBHP
key:                  wai-http2-extra-0.1.3-8i0rAXVnaUhAzjXXQ4JBHP
license:              MIT
maintainer:           kazu@iij.ad.jp
author:               Kazu Yamamoto
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             WAI utilities for HTTP/2
description:          WAI utilities for HTTP/2
category:             Web
abi:                  6ba2c704459ef364e73e85bfa076dbdf
exposed:              True
exposed-modules:      Network.Wai.Middleware.Push.Referer
hidden-modules:
    Network.Wai.Middleware.Push.Referer.LRU
    Network.Wai.Middleware.Push.Referer.Manager
    Network.Wai.Middleware.Push.Referer.Multi
    Network.Wai.Middleware.Push.Referer.ParseURL
    Network.Wai.Middleware.Push.Referer.Types

import-dirs:          /usr/lib/ghc-9.2.8/site-local/wai-http2-extra-0.1.3
library-dirs:         /usr/lib/ghc-9.2.8/site-local/wai-http2-extra-0.1.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-wai-http2-extra
hs-libraries:         HSwai-http2-extra-0.1.3-8i0rAXVnaUhAzjXXQ4JBHP
depends:
    base-4.16.4.0 bytestring-0.11.4.0 containers-0.6.5.1
    http-types-0.12.4-6kOruwBLItLEcotK7uAwKL
    psqueues-0.2.8.0-857AP9ODns1DOEKz6NGYnM
    wai-3.2.4-4FGE67nPXB9CBfEQ1pErUn warp-3.3.30-AXO35qiN2RSEFEE1W7o2tq
    word8-0.1.3-Bbsc0ZijkBHAg5mnae6Bis

haddock-interfaces:
    /usr/share/doc/haskell-wai-http2-extra/html/wai-http2-extra.haddock

haddock-html:         /usr/share/doc/haskell-wai-http2-extra/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

